Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:22:10 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation bryan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bryan Bot:  Hi Bryan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  630046341 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6300463481 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6300463841 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our
  agent? Customer:  Yes            05:08 PM, 29th Apr                     bryan                    Hi your courier doesnt respond in messages...           05:09 PM, 29th Apr                     bryan                    I need him to deliver the parcel early morning till 4pm... he came 7pm...           05:09 PM, 29th Apr                     bryan                             05:11 PM, 29th Apr                   Mohammed                   Hi, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           05:14 PM, 29th Apr                   Mohammed                   hold on for a moment please           05:14 PM, 29th Apr                   Mohammed                   I will forward it to the concern team to deliver order on your convenience           05:16 PM, 29th Apr                   Mohammed                   Is there anything else I can assist you with?           05:18 PM, 29th Apr                     bryan                    Hi           05:18 PM, 29th Apr
                      bryan                    Thabk you thats all           05:18 PM, 29th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:18 PM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2476124